@charset "utf-8";

/* -------------------------------------------------- */
/* 全デバイス共通(PC向け) */
/* --------------------------------------------------- */
#course.asia .h1_box_r {
  background: url(../../course2027/asia/img/mv.jpg) no-repeat center top / cover;
  /* background-position: center left; */
}

#course.asia #page_top {
  background: #49c42d;
}

#course .point02_tit.letter_space {
  letter-spacing: 0;
}

.h1 span {
  color: #49c42d;
}

#course.asia .h1_box_l {
  background: #49c42d;
}

#course.asia .h1_box_l .h1_sub04 {
  margin: 20px 0 5px;
}

#course.asia .h1_box_l .h1_feature li {
  background: #60D370;
  text-align: left;
}

/* #course.asia .course_icon {
  margin-bottom: 35px;
} */
#course.asia .info_text {
  color: #49c42d;
}

.h2_wrap_top {
  background: #49c42d;
}

#course.asia .h2_wrap {
  background: repeating-linear-gradient(90deg, #fff, #fff 3px, #efffeb 5px, #efffeb 8px);
  border-color: #49c42d;
  color: #49c42d;
}

#course.asia .h3 {
  color: #49c42d;
  border-bottom: solid 1px #49c42d;
}

#course.asia .h3_icon01 {
  width: 27px;
  height: 24px;
  margin-right: 5px;
  stroke: #fff;
}

#course.asia .h3_icon02 {
  width: 25px;
  height: 22px;
  margin-right: 5px;
  fill: #49c42d;
}

#course.asia .h3_icon03 {
  width: 25px;
  height: 25px;
  margin-right: 5px;
  fill: #fff;
  stroke: #49c42d;
  stroke-width: 2.5px;
  vertical-align: sub;
}

#course.asia .h3_icon04 {
  width: 25px;
  height: 22px;
  margin-right: 5px;
  fill: #fff;
  stroke: #49c42d;
  stroke-width: 2.5px;
}

.h4_02 span {
  color: #49c42d;
}

/* intro */
/* --------------------------------------------------- */
#course.asia .inpage_link li a:after {
  border-color: #49c42d;
}

#course.asia .intro_box:after {
  content: 'Asian Languages';
  color: #dbf3d5;
  bottom: 75%;
  right: -17%;
  font-size: 80px;
}

#course.asia .course_btn a {
  border-color: #49c42d;
  color: #49c42d;
}

#course.asia .course_btn a:hover {
  background: #49c42d;
  color: #fff;
}

#course.asia .course_btn a:after {
  border-color: #49c42d;
}

#course.asia .course_btn a:hover:after {
  border-color: #fff;
}

/* #course .intro_img {
  display: flex;
  flex-wrap: wrap;
}
#course .intro_img p {
  width: 20%;
}
#course .intro_img p img {
  width: 100%;
} */
#course.asia .intro_img_flex {
  margin-top: 80px;
  display: flex;
  justify-content: space-between;
}

#course.asia .intro_img {
  width: 100%;
  max-width: inherit;
  margin: 50px 0;
}

#course.asia .intro_img img {
  max-width: 100%;
  height: auto;
}

#course.asia .intro_img .note {
  font-size: 13px;
  text-align: right;
  display: block;
}

#course.asia .intro_achievement {
  margin-top: 50px;
}

#course.asia .report_sec_box:first-child {
  margin-right: 10px;
}

#course.asia .intro_achievement_flex {
  display: flex;
  justify-content: space-between;
}

#course.asia .intro_achievement_bnr {
  width: 49.3%;
}

#course.asia .intro_achievement_bnr a {
  transition: 0.3s;
}

#course.asia .intro_achievement_bnr a:hover {
  opacity: 0.8;
}

#course.asia .intro_achievement_bnr img {
  max-width: 100%;
  height: auto;
}

/* report_sec */
/* --------------------------------------------------- */
.report_more span {
  border-color: #49c42d;
  color: #49c42d;
}

.report_more span:after {
  border-color: #49c42d;
}

/* slider */
/* --------------------------------------------------- */
#course.asia .bx-wrapper .bx-pager.bx-default-pager a:hover,
#course.asia .bx-wrapper .bx-pager.bx-default-pager a.active,
#course.asia .bx-wrapper .bx-pager.bx-default-pager a:focus {
  background: #49c42d;
}

#course.asia .bx-next {
  background: #49c42d;
}

#course.asia .bx-prev {
  background: #49c42d;
}

/* #job_sec */
/* --------------------------------------------------- */
#course.asia #job_sec {
  /* background: #D5F3CE; */
  background: url(../../course2027/asia/img/course_bg.jpg) repeat;
  overflow: hidden;
}

#course.asia .job_wrap {
  width: calc(100% - 287px);
}

#course.asia .h3_wrap {
  border-color: #49c42d;
}

#course.asia .h3_l {
  color: #49c42d;
}

#course.asia .job_name span {
  color: #49c42d;
}

#course.asia #section01_2 {
  overflow: hidden;
}

/* #license_sec */
/* --------------------------------------------------- */
#course.asia .license_ul span {
  color: #49c42d;
}

#course.asia .license_h4 {
  margin-top: 20px;
  font-size: 18px;
  color: #49c42d;
}

/* #point_sec */
/* --------------------------------------------------- */
#course.asia .point02_tit {
  color: #49c42d;
}

.topic_tit {
  color: #49c42d;
}

.topic_tit02 span {
  color: #49c42d;
}

.flow_table {
  margin-bottom: 50px;
}

.flow_table img {
  max-width: 100%;
  width: auto;
  margin: 20px 0 15px;
}

/* #pro_sec */
/* --------------------------------------------------- */
.pro_sec {
  /* background: #D5F3CE; */
  background: url(../../course2027/asia/img/course_bg.jpg) repeat;
}

.pro_tit {
  color: #49c42d;
}

/* #fresh_sec */
/* --------------------------------------------------- */
.asia .interview_tit {
  color: #49c42d;
}

#course.asia #fresh_sec .sec_wrap {
  width: 100%;
  max-width: inherit;
  margin: 0;
  padding: 0;
}

#course.asia #fresh_sec .bx-pager {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

#course.asia #fresh_sec .sec_wrap02 {
  padding: 60px 0 0px;
  max-width: 1000px;
  margin: 0 auto;
  width: 100%;
}

#course.asia #fresh_sec .interview_box,
#course.asia #fresh_sec .interview_box02 {
  max-width: 1000px;
  margin: 0 auto;
}

.asia .univ_content {
  margin: 0px;
  background: url(../../course2027/asia/img/course_bg.jpg) repeat;
}

.asia .univ_content .inner {
  padding: 60px 0 70px;
  max-width: 1000px;
  margin: 0 auto;
}

#point.asia .univ_content {
  background: inherit;
}

#point.asia .univ_content .inner {
  padding: 0;
}

.asia .univ_content .univ_title {
  font-size: 26px;
  font-weight: bold;
  color: #46c244;
  border-bottom: solid 1px #46c244;
  padding-bottom: 25px;
  margin-bottom: 40px;
}

.asia .univ_content .inner .box {
  display: flex;
  justify-content: flex-start;
}

.asia .univ_content .inner .box_l {
  width: 51%;
}

.asia .univ_content .inner .box_l .pic_box {
  width: 92.9%;
}

.asia .univ_content .inner .box_l .pic_box img {
  width: 100%;
  height: auto;
}

.asia .univ_content .inner .box_l .pic_box .text01 {
  text-align: center;
  margin-top: 5px;
}

.asia .univ_content .inner .box_l .tab_list {
  margin-top: 20px;
}

.asia .univ_content .inner .box_l .tab_list li {
  position: relative;
  margin-bottom: 5px;
  height: 80px;
}

.asia .univ_content .inner .box_l .tab_list li p {
  position: absolute;
  left: 0;
  top: 0;
  text-align: center;
  width: calc(100% + 2px);
  height: 80px;
  line-height: 80px;
  background: #45C244;
  color: #FFF;
  font-size: 26px;
  font-weight: bold;
  text-decoration: none;
  cursor: pointer;
  border: solid 2px #45C244;
  box-sizing: border-box;
}

.asia .univ_content .inner .box_l .tab_list li p.active {
  background: #FFF;
  color: #45C244;
  border: solid 2px #bfedb9;
  border-right-color: #FFF;
}

.asia .univ_content .inner .box_r {
  width: 49%;
  box-sizing: border-box;
  border: solid 2px #bfedb9;
  background: #fff;
  padding: 29px;
}

.asia .univ_content .inner .box_r .content {
  display: none;

}

.asia .univ_content .inner .box_r .content.show {
  display: block;

}

.asia .univ_content .inner .box_r .text01 {
  font-size: 26px;
  font-weight: bold;
  margin: 10px 0 30px;
}

.asia .univ_content .inner .box_r .text01 span {
  background: linear-gradient(to bottom, #fff 30%, #dbf2d7);
  line-height: 1;
  padding: 0 5px 5px 5px;
}

.asia .univ_content .inner .box_r .text02 {
  line-height: 1.8;
}

.asia .univ_content .inner .box02 {
  margin-top: 50px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.asia .univ_content .inner .box02 .box_inner {
  width: 48%;
}

.asia .univ_content .inner .box02 .box_inner dt {
  display: block;
  border-bottom: solid 1px #25C248;
  padding-bottom: 15px;
  margin-bottom: 20px;
  font-size: 22px;
  font-weight: bold;
}

.asia .univ_content .inner .box02 .box_inner dt span {
  color: #25C248;
}

.asia .univ_content .inner .box02 .box_inner dd {
  margin-bottom: 40px;
}

.asia .univ_content .inner .box02 .box_inner:last-of-type dd {
  margin-bottom: 0px;
}

.asia .univ_content .inner .box02 .box_inner dd li {
  margin-bottom: 10px;
  margin-left: 1em;
}

.asia .univ_content .inner .box02 .box_inner dd li span {
  margin-left: -1em;
}

.asia .univ_content .inner .box02 .box_inner dd li:last-child {
  margin-bottom: 0;
}

#point .bx-prev,
#point .bx-next {
  background: #49c42d;
}

.asia .univ_content .topik_content02 {
  margin-bottom: 70px;
}

.asia .univ_content .topik_content02 .title01 {
  background: #3DC550;
  color: #FFF;
  font-size: 22px;
  font-weight: 700;
  padding: 10px 30px;
  border-radius: 10px 10px 0 0;
}

.asia .univ_content .topik_content02 .topik_box {
  background: #FFF;
  padding: 20px 30px;
  display: flex;
  justify-content: space-between;
  border-radius: 0 0 10px 10px;

  .topik_title {
    font-size: 15px;
    font-weight: bold; 
    margin-bottom: 5px;
  }

  .topik_note {
    text-align: right;
    font-size: 12px;
    margin-top: 10px;
  }
}

.asia .univ_content .topik_content02 .topik_box .box_l {
  width: 46.4%;
  line-height: 2;

}

.asia .univ_content .topik_content02 .topik_box .box_r {
  width: 48.9%;
  border: none;
  background: transparent;
  padding: 0;

}

.asia .univ_content .topik_content02 .topik_box .box_r img {
  width: 100%;
  height: auto;

}

/* #proficiency_sec */
/* --------------------------------------------------- */
#course.asia .toeic_before01,
#course.asia .toeic_arrow,
#course.asia .toeic_after01,
#course.asia .toeic_up {
  color: #49c42d;
}

#course.asia .toeic_up {
  border-color: #49c42d;
}

#course.asia .toeic_tit {
  color: #49c42d;
}

#course.asia .toeic_korea {
  font-size: 18px;
  font-weight: bold;
  text-align: left;
  line-height: 1.5;

  &.color {
    span {
      color: #3DC550;
    }
  }
}

#course.asia .toeic_korea span {
  font-size: 25px;
  line-height: 1;
}

#course.asia .toeic_korea span.korea_test {
  font-size: 42px;
}

.toeic_more {
  color: #49c42d;
}

.toeic_more span {
  border-color: #49c42d;
}

#course.asia .employment_tit {
  background: url(../../course2027/asia/img/wavy.png) repeat-x bottom left / auto;
  margin-top: 30px;
}

#course.asia .employment_tit02 span {
  text-shadow: 2px 2px 0 #49c42d;
}

#course.asia .employment.mt {
  margin-top: 40px;
  position: relative;
}

.colona_ballon {
  position: absolute;
  padding: 10px 20px;
  border: solid 2px #49c42d;
  border-radius: 25px;
  left: 20%;
  top: -30px;
  font-weight: bold;
}

.colona_ballon::before {
  content: '';
  width: 2px;
  height: 18px;
  position: absolute;
  background: #49c42d;
  bottom: -12px;
  right: 20px;
  transform: rotate(-35deg);
}

/* #prospective_sec */
/* --------------------------------------------------- */

#course.asia .prospective_content {
  width: 100%;
  max-width: 1000px;
  margin: 60px auto 0;
  box-sizing: border-box;
}

#course.asia .prospective_content img {
  max-width: 100%;
}

#course.asia .prospective_content .list01 {
  margin-top: 40px;
}

#course.asia .prospective_content .list01 dt {
  color: #3DC550;
  font-size: 22px;
  font-weight: 700;
  margin-bottom: 15px;

}

#course.asia .prospective_content .list01 dd {
  margin-bottom: 30px;
  line-height: 2;
}

#course.asia .prospective_content .list01 dd:last-child {
  margin-bottom: 0;

}


#course.asia .interview_company span {
  background: linear-gradient(transparent 60%, #dbf3d5 0%);
}

#course.asia .interview02_tit {
  color: #49c42d;
}

#course.asia .employment_box02_ul .employment_box02_tit {
  color: #49c42d;
}

#course.asia .employment_box02_ul li:before {
  background: #49c42d;
}

.prospective_accordion {
  border-color: #49c42d;
  box-shadow: 5px 5px #49c42d;
}

.prospective_accordion .trigger p {
  color: #49c42d;
  border-color: #49c42d;
}

.prospective_accordion .trigger p::before,
.prospective_accordion .trigger p::after {
  background: #49c42d;
}

/* #course.asia .other_link04 .other_link_r {
  background: url(../../course2027/asia/img/other_link04.jpg) no-repeat center center /cover;
} */

/* #graduate_sec */
/* --------------------------------------------------- */
.graduate_slider {
  height: 600px ;
}


#course.asia #graduate_sec {
  background: #D5F3CE;
  overflow: hidden;
}

#course.asia .interview03_box_l {
  background: #49c42d;
}

#course.asia .interview03_tit {
  color: #49c42d;
}

#course.asia .interview03_box_r::-webkit-scrollbar-thumb {
  background-color: rgba(73, 196, 45, 1);
}

#course.asia .movie_tit span {
  border-color: #49c42d;
}

/* #news_sec */
/* --------------------------------------------------- */
#course.asia #news_sec {
  background-color: #8cdf90;
}

/* #insta_sec */
/* --------------------------------------------------- */
/* #course.asia #insta_sec{
  background: url(../../course2027/asia/img/job_bk02.jpg) repeat;
} */

/* #movie_sec */
/* --------------------------------------------------- */
#course.asia #movie_sec {
  background-color: #8cdf90;
}

/* #oc_sec */
/* --------------------------------------------------- */
#course.asia #oc_sec {
  background: url(../../course2027/asia/img/course_bg.jpg) repeat;
  overflow: hidden;
}

#course.asia .oc_slider .oc_date span {
  color: #49c42d;
}

/* カリキュラム */
/* --------------------------------------------------- */
#curriculum.asia .h1_wrap {
  background: repeating-linear-gradient(90deg, #fff, #fff 3px, #efffeb 5px, #efffeb 8px);
  border-top: solid 3px #49c42d;
  border-bottom: solid 3px #49c42d;

}

#curriculum.asia .h1_wrap .h1_inner .h1_sub01,
#curriculum.asia .h1_wrap .h1_inner .h1_sub02 {
  color: #49c42d;
}

#curriculum.asia .h3 {
  border-bottom: solid 1px #49c42d;
  color: #49c42d;
}

#curriculum.asia .h4 .l_line {
  border-left: solid 5px #49c42d;
}

.curriculum_table01 .color01 {
  text-align: center !important;
}

.curriculum_table01 .color01,
.curriculum_table02 .color01 {
  background: #dbf3d5;
}

.curriculum_table01 .color02 {
  text-align: center !important;
}

.curriculum_table01 .color02,
.curriculum_table02 .color02 {
  background: #FCE9E9;
}

.curriculum_table02 .th04 {
  color: #49c42d;
}

#curriculum.asia #page_top {
  background: #49c42d;
}


/* ポイント */
/* --------------------------------------------------- */
#point.asia #page_top {
  background: #49c42d;
}

#point.asia .h1_wrap {
  /* background: repeating-linear-gradient(90deg,#fff,#fff 3px,#dbf3d5 5px,#dbf3d5 8px); */
  border-top: solid 3px #49c42d;
  border-bottom: solid 3px #49c42d;
  background-color: #efffeb;
  background-image: linear-gradient(-90deg, #fff 50%, transparent 50%);
  background-size: 8px 8px;
}

#point.asia .h1_wrap .h1_inner .h1_sub01,
#point.asia .h1_wrap .h1_inner .h1_sub02 {
  color: #49c42d;
}

#point.asia .h2_wrap {
  /* background: repeating-linear-gradient(90deg,#fff,#fff 3px,#d3edfb 5px,#d3edfb 8px); */
  background-color: #efffeb;
  background-image: linear-gradient(-90deg, #fff 50%, transparent 50%);
  background-size: 8px 8px;
  border-color: #49c42d;
  color: #49c42d;
}

#point.asia .h2 {
  color: #49c42d;
}

#point.asia .h2_sub {
  color: #49c42d;
}

.asia .point_h3 {
  color: #49c42d;
  border-color: #49c42d;
}

.asia .point_color {
  color: #49c42d;
}

.asia .point_color02 {
  color: #49c42d;
}

.asia .skill_tit {
  color: #49c42d;
}

.asia .skill_bold {
  font-size: 20px;
  font-weight: 700;
  letter-spacing: 0.1em;
  color: #49c42d;
}

.asia .point_h4 span {
  border-color: #49c42d;
}

.asia .point_li03 li:before {
  background: #49c42d;
}

.asia .sp_more {
  border-color: #49c42d;
  color: #49c42d;
}

.asia .bg_color {
  background: #efffeb;
}

.asia .sp_more:after {
  color: #49c42d;
}

#point.asia .movie_box {
  margin-top: 30px;
}

#point.asia .note {
  margin-top: 20px;
  font-size: 12px;
}

#point.asia .note.note--bottom {
  height: 100%;
  display: flex;
  justify-content: flex-end;
  align-items: flex-end;
}

#point.asia .note.note--r {

  text-align: right;
}

.asia .voice_box .text {
  width: 72.7%;
  margin-right: 0;
  border-color: #49c42d;
}

.asia .voice_box .right {
  text-align: left;
  width: fit-content;
  margin: 0 0 0 auto;
}

.asia .voice_box .img {
  width: 27.5%;
}

.asia .voice_box .img img {
  max-width: 100%;
}

.asia .voice_box .text::before {
  background: #49c42d;
}

.asia .voice_box .text .tit {
  color: #49c42d;
}

.flow_tit02 span {
  color: #49c42d;
}

.flow_tit03 {
  background: #EEFFEC;
}

.flow_text span {
  color: #49c42d;
}

.kyotei_wrap.first {
  margin-bottom: 40px;
}

.employment_box02_ul .employment_name:before {
  content: "";
  display: inline-block;
  width: 0.7em;
  height: 0.7em;
  margin-right: 0.5em;
  background: #49c42d;
  transform: rotate(45deg);
  vertical-align: 2px;
}

.employment_box02 {
  margin-top: 20px;
}

.employment_box02 .lead_box {
  display: flex;
  justify-content: space-between;
  margin-bottom: 20px;
}

.employment_box02 .lead_box .txt_box {
  width: 82%;
}

.employment_box02 .lead_box .img_box {
  width: 13.5%;
}

.employment_box02 .lead_box .img_box img {
  width: 100%;
  height: auto;
}

.no-img-list {
  margin-top: 30px;
  display: flex;
  flex-wrap: wrap;
  gap: 10px 40px;

  li {
    padding-left: 20px;
    font-size: 13px;
    font-weight: 700;
    letter-spacing: 0.075em;
    position: relative;

    &::before {
      content: "◆";
      font-size: 13px;
      color: #2DC434;
      position: absolute;
      top: 0;
      left: 0;
    }
  }
}

.employment_box02_ul {
  /* width: calc(100% / 3); */
  width: auto;
  box-sizing: border-box;
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
  gap: 15px 0;
  /* padding-left: 1.4em; */
}

.employment_box02_ul li.no-icon::before {
  display: none;
}

.employment_box02_ul li.no-icon {
  text-indent: 0;
}

.employment_box02_ul.employment_box02_ul--no-flex {
  display: block;
}

.kyotei_wrap .employment_box02_ul li {
  width: 23.5%;
  font-size: 15px;
  margin: 0 2% 0 0;
}

.kyotei_wrap .employment_box02_ul li img {
  max-width: 100%;
  height: auto;
}

.kyotei_wrap .employment_box02_ul.ul01 li:nth-child(4n) {
  margin-right: 0 !important;
}

.kyotei_wrap .employment_box02_ul li.li01 {
  width: 100%;
  display: flex;
  margin-top: 30px !important;
  margin-right: 0;
}

.kyotei_wrap .employment_box02_ul li.li01 p {
  margin-right: 30px;
}

/* .kyotei_wrap .employment_box02_ul li:first-child,
.kyotei_wrap .employment_box02_ul li:nth-child(2),
.kyotei_wrap .employment_box02_ul li:nth-child(3)
{
  margin-top: 0;
} */
.employment_box02_ul li .employment_name {
  text-indent: -1.4em;
  margin: 0 0 10px 1.4em;
  font-size: 13px;
  font-weight: 700;
  line-height: 1.8;
  letter-spacing: 0.075em;
}

.kyotei_wrap .employment_box02_ul.ul02 li {
  width: 31%;
  font-size: 15px;
  margin: 0 3.5% 0 0;
}

.kyotei_wrap .employment_box02_ul.ul02 li:nth-child(3n) {
  margin-right: 0;
}

.kyotei_wrap .employment_box02_ul.ul02 li:last-child {
  margin: 0;
}

.employment_box02 .lead_tit {
  font-size: 20px;
  font-weight: 700;
  color: #2DC434;
  margin-bottom: 10px;

}

.employment_box02 .lead_txt {
  margin-bottom: 30px;
  line-height: 2;
}


#point.asia .topics_wrap {
  border-color: #2dc434;
  box-shadow: 5px 5px #2dc434;
}

#point.asia .flow_table_img {
  /* width: 75%; */
  margin: 40px auto 0;
}

#point.asia .flow_table_img img {
  max-width: 100%;
  height: auto;
}

.asia .point_l {
  display: flex;
  flex-direction: column;
}

/* point_graf */
.point_graf {
  width: 79.7%;
  margin: 80px auto 0;
}

/* point_participant */
.point_participant * {
  box-sizing: border-box;
}

.point_participant_list {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 30px 0;
}

.point_participant_item {
  width: 48.5%;
  padding: 30px 10.5% 30px 30px;
  font-size: 20px;
  font-weight: 700;
  line-height: 1.75;
  letter-spacing: 0.075em;
  background: #EEFFEC;
  border-radius: 10px;
  position: relative;
}

.point_participant_item01::after {
  content: "";
  width: 13.81%;
  height: 100%;
  display: block;
  background: url(../../course2027/asia/img/point/participant01.svg) no-repeat center bottom/100% auto;
  position: absolute;
  bottom: 0;
  right: 3.3%;
}

.point_participant_item02::after {
  content: "";
  width: 17.73%;
  height: 100%;
  display: block;
  background: url(../../course2027/asia/img/point/participant02.svg) no-repeat center bottom/100% auto;
  position: absolute;
  bottom: 0;
  right: 3.09%;
}

.point_participant_item03::after {
  content: "";
  width: 12.37%;
  height: 100%;
  display: block;
  background: url(../../course2027/asia/img/point/participant03.svg) no-repeat center bottom/100% auto;
  position: absolute;
  bottom: 0;
  right: 3.92%;
}

.point_participant_item04::after {
  content: "";
  width: 12.78%;
  height: 100%;
  display: block;
  background: url(../../course2027/asia/img/point/participant04.svg) no-repeat center bottom/100% auto;
  position: absolute;
  bottom: 0;
  right: 5.57%;
}

.point_participant_note {
  margin-top: 30px;
  font-size: 12px;
  line-height: 2.16;
  letter-spacing: -0.05em;
}

.asia .asia_abroad_img {
  width: 100%;
  margin: 0 auto;
}

.asia .asia_abroad .note {
  max-width: inherit;
  margin: 20px 0 0;
}



/* voice_wrap */
.voice_wrap {}

.voice_wrap01 {
  margin-top: 34px;
}

.voice_tit {
  width: 252px;
}

.voice_tit img {
  max-width: 100%;
  height: auto;
}

.voice_flex {
  margin-top: 23px;
  display: flex;
  justify-content: space-between;
}

.voice_flex_l {
  width: 15.84%;
}

.voice_flex_l img {
  max-width: 100%;
  height: auto;
}

.voice_flex_r {
  width: 81.96%;
}

.voice_stit {
  margin-bottom: 10px;
  font-size: 20px;
  font-weight: 700;
  color: #3DC550;
}

.voice_licence {
  font-weight: 700;
  line-height: 1.8;
}

.voice_licence span {
  color: #FF3A96;
}

.voice_text {
  margin-top: 10px;
  line-height: 1.8;
}


.asia-message .topics_wrap_tit {
  background: #3DC550;
}

.asia-message .topics_wrap_tit::after {
  border-color: transparent transparent #027712 transparent;
}

.asia-message .topics_wrap {
  margin-top: 0;
}

.asia-message_header {
  padding-top: 40px;
  display: flex;
}

.asia-message_name {
  margin-left: 20px;
  line-height: 1.6;
  letter-spacing: 0.075em;
  order: 2;
}

.asia-message_imgs {
  width: 27.23%;
  order: 1;
  display: flex;
  justify-content: space-between;
}

.asia-message_img {
  width: 48%;
}

.asia-message_h2 {
  margin-top: 25px;
  font-size: 22px;
  font-weight: 700;
  color: #3DC550;
  letter-spacing: 0.1em;
  line-height: 1.63;
}

.asia-message_text {
  margin-top: 10px;
  line-height: 2;
  letter-spacing: 0.075em;
}

.asia-message_note {
  margin-top: 25px;
  font-size: 13px;
  letter-spacing: 0.075em;
}


/* 韓国語在学生の声 */
.cs-voice.asia {
  .cs-voice_sec01-r_toeic {
    max-width: 40%;
    margin-top: 10px;
  }

  .cs-voice_ttl {
    border-color: #2DC434;
    background: repeating-linear-gradient(90deg, #fff, #fff 3px, #efffeb 5px, #efffeb 8px);
  }

  .cs-voice_ttl-ja {
    color: #2DC434;
  }

  .cs-voice_sec01-l_img-grade{
    color: #2DC434;
    border-color: #2DC434;
  }

  .cs-voice_sec01-r_ttl {
    color: #2DC434;
  }

  .cs-voice_sttl-box_inner {
    background: #2DC434;

    &::after {
      background: #2DC434;
    }
  }

  .cs-voice_sec03_item {
    &::after {
      background: #2DC434;
    }
  }

  .cs-voice_sec03_slider_ttl {
    color: #2DC434;
  }

  .cs-voice_sec03_bg {
    border-color: #2DC434;
  }

  .cs-voice_sec03_ttl {
    background: #2DC434;

    &::after {
      background: #027712;
    }
  }

  .cs-voice_voice {
    border-color: #2DC434;
  }

  .cs-voice_voice_list {
    li {
      color: #2DC434;
      border-color: #2DC434;
    }
  }


  .bx-wrapper .bx-pager.bx-default-pager a:hover,
  .bx-wrapper .bx-pager.bx-default-pager a.active,
  .bx-wrapper .bx-pager.bx-default-pager a:focus {
    background: #2DC434;
  }
}


.cs-voice_voice {
  border: 3px solid #2DC434;
}


/*----------------------------------------------------------*/
/* tablet用のCSS */
/*----------------------------------------------------------*/
@media screen and (min-width:560px) and (max-width:1024px) {

  /* tablet */
  #course.asia .toeic_img {
    width: 100%;
    max-width: 148px;
    max-height: 148px;
    margin: 0 auto;
  }

  /* -------------------tablet END------------------------- */
}

/*----------------------------------------------------------*/
/* 微調整3 */
/*----------------------------------------------------------*/
@media screen and (max-width:1345px) {
  #course.asia .intro_box:after {
    right: 0;
  }

  /* -------------------微調整3 END------------------------- */
}


/*----------------------------------------------------------*/
/* SP用のCSS */
/*----------------------------------------------------------*/
@media screen and (max-width: 559px) {

  /* intro_box */
  /*----------------------------------------------------------*/
  #course .h1_sub03 {
    font-size: 12px;
  }

  #course.asia .h2_wrap {
    background-color: #dbf3d5;
    background-image: linear-gradient(-90deg, #fff 50%, transparent 50%);
    background-size: 8px 8px;
  }

  #course.asia .intro_box:after {
    right: 10px;
    font-size: 60px;
    bottom: 50%;
    left: inherit;
  }

  #course.asia .intro_box .course_btn {
    margin-top: 20px;
  }

  #course.asia .intro_img_flex {
    margin-top: 40px;
    display: block;
  }

  #course.asia .intro_img_flex p:first-of-type {
    margin-bottom: 10px;
  }

  #course.asia .intro_img_flex img {
    width: 100%;
    height: auto;

  }

  #course.asia .intro_img {
    width: 100%;
    margin: 15px 0 30px;
    padding: 0;
  }

  #course.asia .intro_img .note {
    font-size: 12px;
    text-align: left;
  }

  #course.asia .intro_img:first-child {
    margin-top: 0;
  }

  #course.asia .intro_achievement {
    margin-top: 25px;
  }

  #course.asia .report_sec_box:first-child {
    margin-right: 10px;
  }

  #course.asia .intro_achievement_flex {
    margin-top: 25px;
    display: block;
  }

  #course.asia .intro_achievement_bnr {
    width: 100%;
  }

  #course.asia .intro_achievement_bnr:nth-child(2) {
    margin-top: 15px;
  }

  #course.asia .intro_achievement_bnr a {
    transition: 0s;
  }

  #course.asia .intro_achievement_bnr a:hover {
    opacity: 1;
  }

  #course.asia .intro_achievement_bnr img {
    max-width: 100%;
    height: auto;
  }



  /* #job_sec */
  /*----------------------------------------------------------*/
  #course.asia .job_wrap {
    width: 100%;
  }

  #course.asia .h3_l {
    border-color: #49c42d;
  }

  /* #proficiency_sec */
  /* --------------------------------------------------- */

  #course.asia .toeic_korea {
    width: 60%;
    font-size: 16px;
    margin-top: -70px;
    margin-left: 35%;
  }

  #course.asia .toeic_korea.over2 {
    line-height: 1;
    margin-top: -80px;
  }

  #course.asia .toeic_student {
    align-items: center;
  }

  #course.asia .toeic_korea span.korea_test {
    font-size: 36px;
  }

  #course.asia .toeic_korea span {
    font-size: 20px;
  }

  #course.asia .employment_tit .wavy {
    background: url(../../course2027/asia/img/wavy.png) repeat-x bottom center / 106px 7px;
    padding-bottom: 7px;
    margin-top: 10px;
  }

  #course.asia .employment_tit {
    background-image: none;
    margin-top: 0;
  }

  #course.asia .employment_box.mb .employment_tit02 {
    margin-top: 0;
  }

  #course.asia .employment.mt {
    margin-top: 48px;
  }

  .colona_ballon {
    font-size: 12px;
    position: absolute;
    padding: 6px 15px;
    border: solid 2px #49c42d;
    border-radius: 25px;
    left: 20%;
    top: -44px;
    font-weight: bold;
  }

  #course.asia .toeic_tit {
    margin-top: 40px;
  }


  /* #fresh_sec */
  /* --------------------------------------------------- */
  #course.asia #fresh_sec .sec_wrap {
    width: 100%;
    max-width: inherit;
    margin: 0;
    padding: 30px 0 0px;
  }

  #course.asia #fresh_sec .bx-pager {
    justify-content: flex-start;
    gap: 10px 0;
  }
  #course.asia .bx-wrapper .bx-pager, #course.asia .bx-wrapper .bx-controls-auto {
    bottom: -40px;
  }

  #course.asia #fresh_sec .sec_wrap02 {
    padding: 30px 20px 0;
    box-sizing: border-box;
  }

  #course.asia #fresh_sec .inner {
    padding-top: 0;
  }

  #course.asia .interview_tit {
    color: #49c42d;
  }

  #course.asia #fresh_sec .interview_box,
  #course.asia #fresh_sec .interview_box02 {
    max-width: inherit;
    margin: 0;
    padding: 0 20px;
  }

  .asia .univ_content {
    margin: 0px;
  }

  .asia .univ_content .inner {
    padding: 30px 20px 35px;
    max-width: inherit;
    margin: 0;
  }

  .asia .univ_content .univ_title {
    font-size: 20px;
    padding-bottom: 10px;
    margin-bottom: 20px;
  }

  .asia .univ_content .inner .box {
    display: block;
  }

  .asia .univ_content .inner .box_l {
    width: 100%;
  }

  .asia .univ_content .inner .box_l .pic_box {
    width: 100%;
  }

  .asia .univ_content .inner .box_l .pic_box img {
    width: 100%;
    height: auto;
  }

  .asia .univ_content .inner .box_l .tab_list {
    margin-top: 20px;
    display: flex;
    justify-content: space-between;
  }

  .asia .univ_content .inner .box_l .tab_list li {
    position: relative;
    margin-bottom: 0px;
    height: auto;
    width: 32%;
  }

  .asia .univ_content .inner .box_l .tab_list li p {
    position: static;
    width: 100%;
    height: auto;
    line-height: 1.3;
    font-size: 15px;
    padding: 10px 0;
    border-bottom: none;
  }

  .asia .univ_content .inner .box_l .tab_list li p.active {
    background: #FFF;
    color: #45C244;
    border: solid 2px #bfedb9;
    border-right-color: #bfedb9;
    border-bottom: none;
  }

  .asia .univ_content .inner .box_r {
    width: 100%;
    padding: 20px;
    border-top: none;
  }

  .asia .univ_content .inner .box_r .content {
    display: none;

  }

  .asia .univ_content .inner .box_r .content.show {
    display: block;

  }

  .asia .univ_content .inner .box_r .text01 {
    font-size: 20px;
    margin: 5px 0 15px;
  }

  .asia .univ_content .inner .box_r .text01 span {
    background: linear-gradient(to bottom, #fff 30%, #dbf2d7);
    line-height: 1;
    padding: 0 5px 5px 5px;
  }

  .asia .univ_content .inner .box_r .text02 {
    line-height: 1.6;
  }

  .asia .univ_content .inner .box02 {
    margin-top: 25px;
    display: block;
  }

  .asia .univ_content .inner .box02 .box_inner {
    width: 100%;
  }

  .asia .univ_content .inner .box02 .box_inner:first-of-type {
    margin-bottom: 20px;
  }

  .asia .univ_content .inner .box02 .box_inner dt {
    padding-bottom: 10px;
    margin-bottom: 15px;
    font-size: 16px;
  }

  .asia .univ_content .inner .box02 .box_inner dd {
    margin-bottom: 20px;
  }

  .asia .univ_content .inner .box02 .box_inner dd li {
    margin-bottom: 5px;
  }

  /* #point_sec */
  /* --------------------------------------------------- */
  .flow_table {
    margin-bottom: 30px;
  }

  .flow_table_img {
    overflow: scroll;
    width: 100%;
    margin: 20px 0 15px;
  }

  .flow_table_img img {
    width: 200%;
    max-width: inherit;
  }


  .asia .skill_bold {
    font-size: 16px;
  }

  /* #prospective_sec */
  /* --------------------------------------------------- */

  #course.asia .prospective_content {
    width: 100%;
    max-width: inherit;
    margin: 30px 0 0;
    box-sizing: border-box;
  }

  #course.asia .prospective_content .employment_mb {
    padding: 0 20px;
  }

  #course.asia .prospective_content .list01 {
    margin-top: 20px;
    padding: 0 20px;
  }

  #course.asia .prospective_content .list01 dt {
    color: #3DC550;
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 8px;

  }

  #course.asia .prospective_content .list01 dd {
    margin-bottom: 15px;
    line-height: 2;
  }

  #course.asia .prospective_content .list01 dd:last-child {
    margin-bottom: 0;

  }


  #course.asia .sp_more {
    border-color: #49c42d;
    color: #49c42d;
  }

  #course.asia .sp_more:after {
    color: #49c42d;
  }

  /* #graduate_sec */
  /* --------------------------------------------------- */
  #course .interview03_box_l02 {
    /* height: 115px; */
    background: #49c42d;
  }

  .interview03_box_r::-webkit-scrollbar-thumb {
    background: #49c42d;
  }

  /* #course.asia #graduate_sec .course_btn {
    margin-top: 30px;
} */

  .asia .point_ul02 li {
    text-indent: inherit;
  }

  #point.asia .movie_box {
    margin-top: 20px;
  }

  #point.asia .note.note--sp-l {
    text-align: left;
  }

  #point.asia .note.note--bottom {
    height: auto;
    display: block;
  }

  .asia .voice_box .text {
    width: 100%;
  }

  .asia .voice_box .right {
    margin: 0;
  }

  .asia .voice_box .img {
    width: 35%;
  }

  .kyotei_wrap.first {
    margin-bottom: 10px;
  }

  .employment_box02 {
    position: relative;
  }

  .employment_box02 .lead_box {
    margin-bottom: 0;

  }

  .employment_box02 .lead_tit {
    font-size: 16px;
    margin-bottom: 10px;
  }

  .employment_box02 .lead_txt {
    margin-bottom: 15px;
    line-height: 2;
  }

  .employment_box02 .lead_box .txt_box {
    width: 100%;
  }

  .employment_box02 .lead_box .img_box {
    width: 80px;
    position: absolute;
    right: 0px;
    top: -50px;
  }

  .no-img-list {
    margin-top: 15px;
    gap: 10px 20px;
  }

  .employment_box02_ul {
    width: 100%;
  }

  .kyotei_wrap .employment_box02_ul li {
    width: 49%;
    font-size: 14px;
    margin-top: 0px;
    padding: 0;
    margin-right: 2%;
    margin-bottom: 15px;
  }

  .kyotei_wrap .employment_box02_ul li:nth-child(2n) {

    margin-right: 0;
  }

  .kyotei_wrap .employment_box02_ul li.li01 {
    display: flex;
    flex-wrap: wrap;
    margin-top: 0px;
    width: 100%;
  }

  .kyotei_wrap .employment_box02_ul li.li01 p {
    margin-right: 0;
    margin-right: 15px;
  }

  /* .kyotei_wrap .employment_box02_ul li.li01 p:nth-of-type(2n) {

    margin-right: 0;
  } */
  .kyotei_wrap .employment_box02_ul.ul02 li {
    width: 49%;
    font-size: 14px;
    margin: 0 2% 0 0;
    margin-bottom: 0;
  }

  .kyotei_wrap .employment_box02_ul.ul02 li:nth-child(2n) {
    margin: 0;
  }

  .kyotei_wrap .employment_box02_ul.ul02 li:nth-child(3) {
    margin: 0 2% 0 0;
  }

  .employment_box02_ul li .employment_name {
    margin-bottom: 5px;
  }


  #course.asia .license_h4 {
    font-size: 16px;
  }



  #point.asia .flow_table_img {
    width: 100%;
    margin: 25px auto 0;
  }


  /* point_graf */
  .point_graf {
    width: 100%;
    margin: 40px auto 0;
  }

  /* point_participant */
  .point_participant * {}

  .point_participant_list {
    display: block;
  }

  .point_participant_item {
    width: 100%;
    min-height: 80px;
    margin-top: 10px;
    padding: 18px 25.95% 17px 20px;
    font-size: 14px;
    line-height: 1.71;
    display: flex;
    align-items: center;
  }

  .point_participant_item:first-child {
    margin-top: 0;
  }

  .point_participant_item01::after {
    width: 14.05%;
    right: 4.59%;
  }

  .point_participant_item02::after {
    width: 18.11%;
    right: 2.7%;
  }

  .point_participant_item03::after {
    width: 12.43%;
    right: 5.41%;
  }

  .point_participant_item04::after {
    width: 12.97%;
    right: 5.14%;
  }

  .point_participant_note {
    margin-top: 15px;
  }

  .asia .asia_abroad .note {
    margin: 15px 0 0;
  }


  .asia .univ_content .topik_content02 {
    margin-bottom: 30px;
  }

  .asia .univ_content .topik_content02 .title01 {
    font-size: 16px;
    padding: 5px 15px;
  }

  .asia .univ_content .topik_content02 .topik_box {
    background: #FFF;
    padding: 20px 15px;
    display: block;

    .topik_title {
      font-size: 14px;
      margin-bottom: 5px;
    }

    .topik_note {
      margin-top: 5px;
    }
  }

  .asia .univ_content .topik_content02 .topik_box .box_l {
    width: 100%;
    line-height: 1.8;
    margin-bottom: 15px;

  }

  .asia .univ_content .topik_content02 .topik_box .box_r {
    width: 100%;

  }



  /* voice_wrap */
  .voice_wrap {
    margin-top: 25px;
  }

  .voice_wrap01 {
    margin-top: 25px;
  }

  .voice_tit {
    width: 200px;
    margin: 0 auto;
  }

  .voice_flex {
    margin-top: 15px;
    display: block;
  }

  .voice_flex_l {
    width: 40%;
    margin: 0 auto;
    text-align: center;
  }

  .voice_flex_r {
    width: 100%;
    margin-top: 10px;
  }

  .voice_stit {
    margin-bottom: 10px;
    font-size: 16px;
  }

  .voice_licence {
    font-weight: 700;
    line-height: 1.8;
  }

  .voice_text {
    margin-top: 10px;
  }





  .asia-message .topics_wrap {
    margin-top: 0;
  }

  .asia-message_header {
    padding-top: 40px;
    flex-direction: column;
  }

  .asia-message_name {
    margin-top: 25px;
    margin-left: 0;
    order: 2;
  }

  .asia-message_imgs {
    width: 100%;
    order: 1;
    display: flex;
    justify-content: space-between;
  }

  .asia-message_img {
    width: 45%;
  }

  .asia-message_h2 {
    margin-top: 25px;
    font-size: 18px;
  }

  .asia-message_text {
    margin-top: 10px;
    line-height: 2;
    letter-spacing: 0.075em;
  }

  .asia-message_note {
    margin-top: 15px;
    font-size: 12px;
  }

  .asia .asia_abroad_img {
    width: 100%;
    margin-bottom: 15px;
  }

  #prospective_sec {
    .prospective_accordion {
      .student_wrap {
        .toeic_korea {
          margin: 0;
        }
      }
    }
  }

  /* 韓国語在学生の声 */
  .cs-voice.asia {
    .cs-voice_ttl {
      background-color: #dbf3d5;
      background-image: linear-gradient(-90deg, #fff 50%, transparent 50%);
      background-size: 8px 8px;
      border-top: 2px solid #2DC434;
      border-bottom: 2px solid #2DC434;
    }
  }

  .cs-voice_sttl-box {
    top: -7px;
  }

  /*----------------------------------------------------------*/
}